Firefox 10: Complementos serán compatibles por defecto

Firefox 10: Complementos serán compatibles por defecto

por

Menos frenos para mejorar, los “viejos” plugins ya no serán incompatibles con las nuevas versiones de Firefox.

Una de las mas difíciles decisiones a las que se enfrentan muchos usuarios al querer actualizar a una nueva versión del navegador Mozilla Firefox, es el renunciar a algunos de sus complementos, el cual es detectado como incompatible por la nueva versión del navegador; y aunque existen métodos extraoficiales para forzar a que el “viejo” complemento funcione en el nuevo navegador, son muchos los usuarios que prefieren evitarse problemas y mantener su actual versión del navegador.

Firefox 10, el cual ya está disponible en la web oficial de Mozilla, cambiará todo ello permitiendo que cualquier complemento instalado en la actual configuración del usuario sea marcado como compatible, y funcione sin mostrar ninguna advertencia ni mensaje, ni sin que el usuario tenga que recurrir a “métodos alternativos” para formas la compatibilidad del complemento en la nueva versión del navegador.

Este sin dudas será un cambio bienvenido para la mayoría de usuarios, los que no tendrán que renunciar a sus complementos cada vez que salga una nueva versión de Firefox. Firefox 10 además será la primera versión del navegador con soporte extendido por 1 año; lo cual aumenta su atractivo sobretodo para los usuarios empresariales.

Link: Firefox 10 Changes the Game, Add-ons Will Be Compatible by Default  (Softpedia)

Pueden también comentar esta noticia en nuestro foro.